
.emp-form{
    padding: 10px 0;
    .emp-form-fields{
            .input-fields{
                display: grid;
                grid-template-columns: 50% 50%;
                .input-area{
                    margin-right: 10px;
                    .input{
                        width:100%
                    }
                }  
            }
            .date-fields{
                display: grid;
                grid-template-columns: 50% 50%;
                .date-area{
                    margin-right: 10px;
                }
                ::ng-deep.date{
                    width: 100%;
                    .mat-form-field-flex{
                        height: 60px;
                    }
                    .mat-form-field-infix{
                        .mat-datepicker-toggle {
                            .mat-icon-button {
                                position: absolute;
                                right: 0%;
                                top: 10%;
                              }
                            }
                        }
                    }
                    
                }
                .text-area-fields{
                    margin-right: 10px;
                    .text-area{
                       width: 100%;
                       ::ng-deep.mat-form-field-flex{
                        height: 100px;
                       }
                    }
                }

                .form-btn{
                    width: 100%;
                    text-align: right;
                    padding-right: 10px;
                    .btn{
                        border: 1px solid;
                        width: 110px;
                    }
                    .cance-btn{
                        margin-right: 10px;
                    }
                    .save-btn{
                        background-color: #395A41;
                        color: #FFF;
                    }
                    
                }
            }
            ::ng-deep{
                .mat-focused{
                    .mat-form-field-label,
                    .mat-form-field-outline{
                        color: #395A41 !important;
                    }
                }
            }
    }
